prm-full-view-service-container prm-search-result-thumbnail-container img{
    width: 90px;
}
prm-search-result-list prm-search-result-thumbnail-container img{
    width: 60px;
}
prm-brief-result-container .media-content-type{
    color: #6E6E6E;
}
prm-search-result-thumbnail-container .fan-img:nth-of-type(1) {
    transform: rotate(-6deg) translate3d(-24px,0,0) scale3d(.8,.8,1);
}
prm-search-result-thumbnail-container .fan-img:nth-of-type(2) {
    transform: rotate(-3deg) translate3d(-8px,0,0) scale3d(.8,.8,1);
}
prm-search-result-thumbnail-container .fan-img:nth-of-type(3) {
    transform: rotate(0deg) translate3d(8px,0,0) scale3d(.8,.8,1);
}
prm-brief-result-container:hover prm-search-result-thumbnail-container .fan-img:nth-of-type(1) {
    transform: rotate(-12deg) translate3d(-34px,-3px,0) scale3d(.8,.8,1);
}
prm-brief-result-container:hover prm-search-result-thumbnail-container .fan-img:nth-of-type(2) {
    transform: rotate(-7deg) translate3d(-12px,-1px,0) scale3d(.8,.8,1);
}
prm-brief-result-container:hover prm-search-result-thumbnail-container .fan-img:nth-of-type(3) {
    transform: rotate(2deg) translate3d(14px,0,0) scale3d(.8,.8,1);
}
eth-online-type{
    position: relative;
}
prm-search-result-tool-bar .md-toolbar-tools{
    background-color: #FFF;
    margin-top:6px;
    height: 58px;
}
/* journal search searchresult toolbar */
prm-search-result-list .pages-separated-with-gaps .results-title:not(.results-title-favorites) {
    background-color: #FFF;
    padding-top: 0.5em;
}
.restricted, .status-unavailable, [class*=no_], [class*=unavailable]{
    color: #6c6161!important;
}
